#menu-button {
	width: 50px;
	height: 50px;
	border: 1px solid #fff;
	border-radius: 3px;
	padding: 11px 5px;
	position: absolute;
	top: 5px;
	right: 0;
	cursor: pointer;
	z-index: 110;
	display: none;
	transition: all .5s linear 0s;
}
#menu-button i {
	display: block;
	height: 4px;
	background: #fff;
	margin: 0 0 7px;
	transition: all .5s linear 0s;
}
#menu-button.opened {
	background: rgba(255,255,255,.3);
}
#menu-button.opened i:nth-child(1) {
	transform: translateY(11px) rotate(45deg);
}
#menu-button.opened i:nth-child(2) {
	transform: scale(0,10);
	opacity: 0;
	border-radius: 100%;
}
#menu-button.opened i:nth-child(3) {
	transform: translateY(-11px) rotate(-45deg);
}
#menu-shadow {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: rgba(0,0,0,.5);
	z-index: 100;
	display: none;
}
#menu-shadow.opened {
	display: block;
}


@media only screen and (max-width:1300px){
	.container {
		min-width: 1000px;
	}
	.wrap {
		width: 1000px;
	}
	header {
		font-size: 16px;
	}
	header .button {
		width: 150px;
		height: 40px;
		line-height: 20px;
		margin: -5px 0 0 10px;
	}
	.lang {
		margin: 0 0 0 10px;
	}
	#menu li {
		margin: 0;
	}
	.top .wrap > a {
		margin: 50px 0 0;
	}
	.links li {
		width: 320px;
		margin: 0 20px 0 0;
	}
	.links li > a {
		width: auto;
		height: auto;
		margin: 0 0 10px;
	}
	.links li > a:after {
		display: none;
	}
	.links li > a img {
		display: block;
		width: 100%;
	}
	.links li > div {
		height: 55px;
		margin: 0;
	}
	.about section aside a, .media aside a {
		width: 485px;
	}
	.eo {
		width: 80%;
	}
	#sections-tabs a {
		padding: 10px;
	}
}


@media only screen and (max-width:1000px){
	.container {
		min-width: 400px;
	}
	.wrap {
		width: 400px;
	}
	header {
		background: #063;
		box-shadow: 0 0 10px rgba(0,0,0,.3);
	}
	header .wrap {
		height: 60px;
		padding: 15px 0;
		position: relative;
	}
	header .logo {
		float: none;
		display: block;
		width: 90px;
		height: 40px;
		background-size: 100px auto;
		margin: -7px auto 0;
	}
	.lang {
		position: absolute;
		top: 15px;
		left: 0;
		margin: 0;
	}
	header .button {
		display: none;
	}
	#menu-button {
		display: block;
	}
	header nav {
		position: absolute;
		top: 60px;
		left: 0;
		right: 0;
		box-shadow: 0 0 20px #000;
		margin: 0;
		background: #063;
		z-index: 120;
		display: none;
	}
	header nav.opened {
		display: block;
	}
	#menu {
		padding: 10px 0;
	}
	#menu li {
		display: block;
	}
	#menu li a {
		line-height: 1.2;
		padding: 10px 20px;
	}
	#menu li div {
		position: static;
		display: block;
	}
	#menu li div a {
		padding: 10px 40px;
	}
	.main .top .wrap {
		height: auto;
		padding: 90px 0 50px;
	}
	.top .wrap div {
		font-size: 32px;
		margin: 0 0 1em;
	}
	.top .wrap p {
		font-size: 18px;
		line-height: 1.5;
	}
	.top .wrap > a {
		margin: 40px 0 0;
	}
	.links {
		margin: 50px auto;
	}
	.links li {
		width: auto;
		margin: 0 0 30px;
	}
	.links li > div {
		height: auto;
	}
	.description {
		margin: 0 0 20px;
	}
	.about section aside, .media aside {
		display: block;
		margin: 0 0 30px;
	}
	.about section aside a, .media aside a {
		width: 100%;
		height: auto;
	}
	.about section aside a img, .media aside a img {
		display: block;
		width: 100%;
		height: auto;
	}
	.bottom-news.wrap {
		padding: 0 0 30px;
		margin: 30px auto;
	}
	.bottom-news li {
		display: block;
		width: auto;
		padding: 0;
		margin: 0 0 10px;
	}
	.bottom-slider {
		padding: 0;
		margin: 30px auto;
	}
	.bottom-slider > p {
		display: none;
	}
	#bottom-slider aside {
		display: none;
	}
	#bottom-slider ul {
		width: auto;
		margin: 0;
		position: static;
	}
	#bottom-slider ul li {
		float: none;
		width: auto;
		margin: 0 0 20px;
	}
	.bottom .wrap ul {
		display: none;
	}
	.bottom .wrap address {
		float: none;
		width: auto;
	}
	.bottom .wrap form, .search-page form {
		float: none;
		width: 100%;
	}
	footer .wrap {
		padding: 15px 0 25px;
	}
	footer .wrap nav {
		display: none;
	}
	.news-list li img {
		float: none;
		display: block;
		width: auto;
		margin: 0 auto 10px;
	}
	.gallery-inner a {
		width: 50%;
		height: auto;
		margin: 0;
	}
	.gallery-inner a img {
		width: 100%;
		height: auto;
		padding: 1px;
	}
	.contacts .left, .contacts .right {
		float: none;
		width: auto;
		margin: 0 0 50px;
	}
	.eo {
		width: auto;
	}
	.eo table, .eo tbody, .eo tr, .eo td {
		display: block;
	}
	.eo tr {
		border-bottom: 1px solid #e5e5e5;
		margin: 0 0 10px;
	}
	.eo td {
		width: auto!important;
		border: 0;
		padding: 0!important;
	}
	.eo td input {
		margin: 5px 0 10px;
	}
	#sections-tabs a {
		display: block;
		width: auto;
		margin: 10px 0;
	}
	#sections section .left, #sections section .right {
		float: none;
		width: auto;
		margin: 0 0 30px;
	}
	#sections section .left .more-button {
		margin: 20px 0 0;
	}
}























